Results 1 to 2 of 2

Thread: Linux 3.2.0.70 breaks DOSEmu.

  1. #1
    Join Date
    Jan 2006
    Location
    Sunny Southend-on-Sea
    Beans
    5,686
    Distro
    Ubuntu 16.04 Xenial Xerus

    Linux 3.2.0.70 breaks DOSEmu.

    Where I work, they run POS software in some old version of dBase under DOSEmu in Ubuntu 12.04. The 3.2.0.70 kernel update has broken it. We just get
    Code:
    DPMI initialization failed, disabling
    I've removed that kernel update as a temporary workaround, but if there's a better fix that can still allow us to get kernel updates in the future and keep running POS, that would be good.
    None but ourselves can free our minds

  2. #2
    Join Date
    Oct 2006
    Beans
    2

    Re: Linux 3.2.0.70 breaks DOSEmu.

    +1, I also experience the same.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •